## kubuntu-settings 18.10ubuntu2

=== debian/changelog ===
kubuntu-settings (1:18.10ubuntu2) cosmic; urgency=medium

  * Remove additional kwinrc customisation preventing changing 'present
    windows' effect hot corner back to top left from applying.

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 12 Sep 2018 13:05:33 +0100

kubuntu-settings (1:18.10ubuntu1) cosmic; urgency=medium

  * Drop transitional kubuntu-wallpapers-artful package.

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 18 Aug 2018 11:44:03 +0100

kubuntu-settings (1:18.04ubuntu12) cosmic; urgency=medium

  * Remove our custom default kwinrc so new installations and newly
    created users have 'present windows' effect hot corner in top left
    once more.

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 17 Aug 2018 16:15:28 +0100
