## kubuntu-settings 19.04ubuntu4

=== debian/changelog ===
kubuntu-settings (1:19.04ubuntu4) disco; urgency=medium

  * Update Kubuntu look-and-feel preview images.

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 16 Feb 2019 13:54:01 +0000

kubuntu-settings (1:19.04ubuntu3) disco; urgency=medium

  * Revert changes to use KDE file picker in Firefox. This crashes
    Thunderbird. Bad bad bad.....

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 30 Dec 2018 14:42:59 +0000

kubuntu-settings (1:19.04ubuntu2) disco; urgency=medium

  * Make plasma session set env var 'GTK_USE_PORTAL=1' to enable Firefox
    native KDE file-picker dialog. Experimental change for wider testing.
  * Recommend the required xdg-desktop-portal & xdg-desktop-portal-kde.

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 30 Dec 2018 07:19:17 +0000

kubuntu-settings (1:19.04ubuntu1) disco; urgency=medium

  * Update Kubuntu website links to use https.

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 19 Dec 2018 17:22:16 +0000
