## kubuntu-settings 19.10ubuntu9

=== debian/changelog ===
kubuntu-settings (1:19.10ubuntu9) eoan; urgency=medium

  * Update Kubuntu look-and-feel preview images to match Plasma 5.16.

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 29 Sep 2019 15:56:16 +0100

kubuntu-settings (1:19.10ubuntu8) eoan; urgency=medium

  * Tweak desktop effects for usability (Thanks to Michael Tunnell of
    TuxDigital and Destination Linux):
    - PresentWindows layout -> RegularGrid
    - DesktopGrid layout -> Automatic

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 22 Sep 2019 08:48:30 +0100

kubuntu-settings (1:19.10ubuntu7) eoan; urgency=medium

  * Make kubuntu-settings-desktop depend on fonts-ubuntu instead of the
    transitional ttf-ubuntu-font-family package. (LP: #1843831)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 13 Sep 2019 07:22:55 +0100

kubuntu-settings (1:19.10ubuntu6) eoan; urgency=medium

  * Set vlc plugin path in live session.

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 12 Sep 2019 20:35:23 +0100

kubuntu-settings (1:19.10ubuntu5) eoan; urgency=medium

  * Remove obsolete python dependency from kubuntu-settings-desktop.

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 28 Aug 2019 08:46:42 +0100

kubuntu-settings (1:19.10ubuntu4) eoan; urgency=medium

  * Add simplemenu plasmoid:
    - Upstream KDE source at https://cgit.kde.org/plasma-simplemenu.git/
    - Update copyright accordingly.
  * Update copyright to remove obsolete and duplicate fields.

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 20 Aug 2019 09:39:21 +0100

kubuntu-settings (1:19.10ubuntu3) eoan; urgency=medium

  * debian/kubuntu-settings-desktop.postinst: If we previously set the
    Breeze sddm theme to default to Breeze/Next background, remove this
    as this is now the default but with a higher resolution.

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 01 Jul 2019 08:53:27 +0100

kubuntu-settings (1:19.10ubuntu2) eoan; urgency=medium

  * debian/plymouth-theme-kubuntu-text.postinst: Take changes from Ubuntu
    text theme postinst script.
    - Make rmdir 'less noisy'.
    - Only clean up old generated file on configure. (LP: #1597466)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 04 Jun 2019 17:47:53 +0100

kubuntu-settings (1:19.10ubuntu1) eoan; urgency=medium

  * Cherry pick and adapt from Neon settings 665a6720, setting font
    Noto as global font for sddm etc.

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 19 May 2019 17:53:02 +0100
