=== debian/control ===
--- 
+++ 
@@ -12,8 +12,7 @@
 Architecture: all
 Pre-Depends: ${misc:Pre-Depends}
 Depends: libnewt0.52 (>= 0.52.11-2ubuntu7),
-         python,
-         ttf-ubuntu-font-family,
+         fonts-ubuntu,
          ${misc:Depends}
 Breaks: kubuntu-default-settings (<< 1:13.04ubuntu1~),
         plasma-nm (<< 0.9.3.1-0ubuntu1)
