## kubuntu-settings 20.04.9

=== debian/changelog ===
kubuntu-settings (1:20.04.9) focal; urgency=medium

  * Update Kubuntu 20.04 LTS look-and-feel preview images.
    (LP: #1872395)

 -- Rik Mills <rikmills@kde.org>  Mon, 13 Apr 2020 13:45:12 +0100

kubuntu-settings (1:20.04.8) focal; urgency=medium

  * Depend on software-properties-qt, needed for driver KCM entry.

 -- Rik Mills <rikmills@kde.org>  Fri, 21 Feb 2020 13:55:31 +0000

kubuntu-settings (1:20.04.7) focal; urgency=medium

  * Make driver manager KCM entry launch software-properties-qt with
    the additional drivers tab active.

 -- Rik Mills <rikmills@kde.org>  Mon, 17 Feb 2020 14:41:24 +0000

kubuntu-settings (1:20.04.6) focal; urgency=medium

  * Specify KDE Next wallpaper in Kubuntu theme look-and-feel defaults
    file. Follows upstream change, and required for compatibility with
    Plasma 5.18 where the Next wallpaper is shipped as jpg instead of
    the previously expected png.

 -- Rik Mills <rikmills@kde.org>  Tue, 11 Feb 2020 09:34:08 +0000

kubuntu-settings (1:20.04.5) focal; urgency=medium

  * Revert kwin set contastEnabled by default.

 -- Rik Mills <rikmills@kde.org>  Fri, 31 Jan 2020 22:20:33 +0000

kubuntu-settings (1:20.04.4) focal; urgency=medium

  * kwin set contastEnabled by default.

 -- Rik Mills <rikmills@kde.org>  Fri, 31 Jan 2020 16:36:48 +0000

kubuntu-settings (1:20.04.3) focal; urgency=medium

  * Bump Kubuntu theme version to force recreation of the theme svg
    cache.

 -- Rik Mills <rikmills@kde.org>  Wed, 15 Jan 2020 11:34:48 +0000

kubuntu-settings (1:20.04.2) focal; urgency=medium

  * debian/control: Bump Standards-Version to 4.4.1, no changes
    required.
  * debian/control: Bump debhelper depends to 12.
  * debian/control: kubuntu-settings-desktop Conflicts: neon-settings

 -- Rik Mills <rikmills@kde.org>  Thu, 26 Dec 2019 15:00:40 +0000

kubuntu-settings (1:20.04.1) focal; urgency=medium

  * Experimentally use a monochrome Kubuntu logo for the main menu
    button.
  * Drop ubuntu versioning suffix.

 -- Rik Mills <rikmills@kde.org>  Sun, 22 Dec 2019 11:35:13 +0000

kubuntu-settings (1:20.04ubuntu2) focal; urgency=medium

  * Disable Plasma Discover notifier in live session.

 -- Rik Mills <rikmills@kde.org>  Wed, 18 Dec 2019 12:08:51 +0000

kubuntu-settings (1:20.04ubuntu1) focal; urgency=medium

  * Kubuntu panel: Switch from showdesktop applet to minimzeall.

 -- Rik Mills <rikmills@kde.org>  Thu, 28 Nov 2019 14:57:52 +0000
