=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: kde
 Priority: optional
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 12),
                pkg-kde-tools (>= 0.9.2ubuntu14)
-Standards-Version: 3.9.8
+Standards-Version: 4.4.1
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kubuntu-settings
 Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kubuntu-settings
 
@@ -13,11 +13,16 @@
 Pre-Depends: ${misc:Pre-Depends}
 Depends: libnewt0.52 (>= 0.52.11-2ubuntu7),
          fonts-ubuntu,
+         plasma-workspace (>= 4:5.18.0~),
+         software-properties-qt,
          ${misc:Depends}
-Breaks: kubuntu-default-settings (<< 1:13.04ubuntu1~),
+Breaks: kubuntu-driver-manager,
+        kubuntu-default-settings (<< 1:13.04ubuntu1~),
         plasma-nm (<< 0.9.3.1-0ubuntu1)
-Replaces: kubuntu-default-settings (<< 1:13.04ubuntu1~),
+Replaces: kubuntu-driver-manager,
+          kubuntu-default-settings (<< 1:13.04ubuntu1~),
           plasma-nm (<< 0.9.3.1-0ubuntu1)
+Conflicts: neon-settings
 Description: Settings and artwork for the Kubuntu (Desktop)
  This package contains settings used by Kubuntu. It also
  includes artwork and Kubuntu branding.
