## kubuntu-settings 20.04.9%2B10.0trisquel10

=== debian/changelog ===
kubuntu-settings (1:20.04.9+10.0trisquel10) nabia; urgency=medium

  * Adapted for Triskel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 25 Jan 2022 17:43:39 +0000
