## kubuntu-settings 20.04.9+10.0trisquel8

=== debian/changelog ===
kubuntu-settings (1:20.04.9+10.0trisquel8) nabia; urgency=medium

  * Adapted for Triskel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 26 Oct 2021 19:46:05 +0000
