=== debian/control ===
Source: kubuntu-settings
Section: kde
Priority: optional
Maintainer: Triskel Developers <triskel-devel@lists.ubuntu.com>
Build-Depends: debhelper (>= 12),
               pkg-kde-tools (>= 0.9.2ubuntu14)
Standards-Version: 4.4.1
Vcs-Browser: https://code.launchpad.net/~triskel-packagers/triskel-packaging/+git/triskel-settings
Vcs-Git: git://git.launchpad.net/~triskel-packagers/triskel-packaging/+git/triskel-settings

Package: triskel-settings-desktop
Architecture: all
Pre-Depends: ${misc:Pre-Depends}
Depends: libnewt0.52 (>= 0.52.11-2ubuntu7),
         fonts-ubuntu,
         plasma-workspace (>= 4:5.18.0~),
         software-properties-qt,
         ${misc:Depends}
Breaks: triskel-driver-manager,
        triskel-default-settings (<< 1:13.04ubuntu1~),
        plasma-nm (<< 0.9.3.1-0ubuntu1)
Replaces: triskel-driver-manager,
          triskel-default-settings (<< 1:13.04ubuntu1~),
          plasma-nm (<< 0.9.3.1-0ubuntu1)
Conflicts: neon-settings
Description: Settings and artwork for the Triskel (Desktop)
 This package contains settings used by Triskel. It also
 includes artwork and Triskel branding.
 .
 The settings apply to plasma-desktop based workspaces.
