## kubuntu-settings 20.10.1

=== debian/changelog ===
kubuntu-settings (1:20.10.1) groovy; urgency=medium

  * Update Kubuntu theme preview images for Plasma 5.19.

 -- Rik Mills <rikmills@kde.org>  Thu, 15 Oct 2020 15:09:57 +0100
