## kubuntu-settings 21.04.5

=== debian/changelog ===
kubuntu-settings (1:21.04.5) hirsute; urgency=medium

  * Update Kubuntu 21.04 look-and-feel preview images.
  * Clean some cruft files.

 -- Rik Mills <rikmills@kde.org>  Mon, 29 Mar 2021 09:40:19 +0100

kubuntu-settings (1:21.04.4build1) hirsute; urgency=medium

  * No change rebuild with fixed ownership.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 16 Feb 2021 16:58:18 +0000

kubuntu-settings (1:21.04.4) hirsute; urgency=medium

  * Kubuntu look-and-feel default to ColorScheme=BreezeLight, matching
    new default Plasma.

 -- Rik Mills <rikmills@kde.org>  Sun, 14 Feb 2021 18:34:01 +0000

kubuntu-settings (1:21.04.3) hirsute; urgency=medium

  * Add marginsseparator to Kubuntu default panel.

 -- Rik Mills <rikmills@kde.org>  Fri, 29 Jan 2021 10:52:33 +0000

kubuntu-settings (1:21.04.2) hirsute; urgency=medium

  * Use new upstream calculation of default panel height. Result should
    be 44px vs previous 46px.

 -- Rik Mills <rikmills@kde.org>  Fri, 08 Jan 2021 11:05:52 +0000

kubuntu-settings (1:21.04.1) hirsute; urgency=medium

  * Kubuntu theme:
    - Default panel: Sync upstream KDE changes switching to Icons-Only
      Task Manager.
    - Look-and-Feel: Update defaults for Plasma 5.20

 -- Rik Mills <rikmills@kde.org>  Fri, 13 Nov 2020 10:56:57 +0000
