## kubuntu-settings 21.10.2

=== debian/changelog ===
kubuntu-settings (1:21.10.2) impish; urgency=medium

  * Switch menu favourite from ksysguard to plasma-systemmonitor.

 -- Rik Mills <rikmills@kde.org>  Sat, 15 May 2021 13:40:22 +0100

kubuntu-settings (1:21.10.1) impish; urgency=medium

  * Add konsolerc so that new konsole toolbars are hidden by default.

 -- Rik Mills <rikmills@kde.org>  Sun, 02 May 2021 11:40:02 +0100
