## kubuntu-settings 22.04.9

=== debian/changelog ===
kubuntu-settings (1:22.04.9) jammy; urgency=medium

  * Update look-and-feel previews for plasma 5.24.

 -- Rik Mills <rikmills@kde.org>  Sun, 27 Mar 2022 09:12:03 +0100

kubuntu-settings (1:22.04.8) jammy; urgency=medium

  * Fix for driver manager launching issue (LP: :#1965439)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 21 Mar 2022 10:25:26 +0000

kubuntu-settings (1:22.04.7) jammy; urgency=medium

  * Explicitly set Firefox snap as the default browser.

 -- Rik Mills <rikmills@kde.org>  Mon, 07 Feb 2022 22:49:27 +0000

kubuntu-settings (1:22.04.6) jammy; urgency=medium

  * Enable the new overview desktop effect by default.

 -- Rik Mills <rikmills@kde.org>  Sun, 06 Feb 2022 16:58:46 +0000

kubuntu-settings (1:22.04.5) jammy; urgency=medium

  * Revert compatibility symlink for now.

 -- Rik Mills <rikmills@kde.org>  Sat, 29 Jan 2022 06:26:32 +0000

kubuntu-settings (1:22.04.4) jammy; urgency=medium

  * Add simplemenu compatibility symlink for upgrades.

 -- Rik Mills <rikmills@kde.org>  Sat, 29 Jan 2022 06:09:42 +0000

kubuntu-settings (1:22.04.3) jammy; urgency=medium

  * Remove simplemenu plasmoid.

 -- Rik Mills <rikmills@kde.org>  Fri, 28 Jan 2022 15:51:02 +0000

kubuntu-settings (1:22.04.2) jammy; urgency=medium

  * Conflict with studio settings.

 -- Rik Mills <rikmills@kde.org>  Wed, 26 Jan 2022 09:47:26 +0000

kubuntu-settings (1:22.04.1) jammy; urgency=medium

  * Conflict with KDE Neon meta and settings packages, to avoid issues
    when they rebase on jammy.

 -- Rik Mills <rikmills@kde.org>  Tue, 21 Dec 2021 21:58:48 +0000
