## kubuntu-settings 22.04.10

=== debian/changelog ===
kubuntu-settings (1:22.04.10) jammy; urgency=medium

  * Fix for poorly-scaling plymouth theme (LP: #1969984)
    - Would cause password box to appear off-screen in some cases
  * Update d/copyright

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 29 Apr 2022 11:34:16 -0700
