## kubuntu-settings 22.10.4

=== debian/changelog ===
kubuntu-settings (1:22.10.4) kinetic; urgency=medium

  * Add a KDE specific xdg-users-dir autostart file. Fixes creation of
    default folders.

 -- Rik Mills <rikmills@kde.org>  Sat, 04 Jun 2022 15:05:06 +0100

kubuntu-settings (1:22.10.3) kinetic; urgency=medium

  * Revert accidental revert.

 -- Rik Mills <rikmills@kde.org>  Fri, 03 Jun 2022 13:35:30 +0100

kubuntu-settings (1:22.10.2) kinetic; urgency=medium

  * Revert back to old driver manager setup now that kdesu bug is
    worked around.

 -- Rik Mills <rikmills@kde.org>  Fri, 27 May 2022 12:20:28 +0100

kubuntu-settings (1:22.10.1) kinetic; urgency=medium

  * Fix for poorly-scaling Plymouth theme (LP: 1969984)
    - Would cause password box to appear off-screen in some cases
  * Update d/copyright

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 29 Apr 2022 11:34:16 -0700
