=== debian/control ===
--- 
+++ 
@@ -15,7 +15,6 @@
          libnewt0.52 (>= 0.52.11-2ubuntu7),
          plasma-workspace (>= 4:5.18.0~),
          software-properties-qt,
-         xterm,
          ${misc:Depends}
 Breaks: kubuntu-default-settings (<< 1:13.04ubuntu1~),
         kubuntu-driver-manager,
