## kubuntu-settings 23.04.5

=== debian/changelog ===
kubuntu-settings (1:23.04.5) lunar; urgency=medium

  * Add a 2560x1600.jpg version of the Next wallpaper for the
    try/install screen background. (LP: #2012098)

 -- Rik Mills <rikmills@kde.org>  Fri, 17 Mar 2023 16:12:21 +0000

kubuntu-settings (1:23.04.4) lunar; urgency=medium

  * Revert changes to theme from non maintainer upload 1:23.04.3. These
    were unfinished changes in a staging branch which break the default
    Kubuntu theme as is.

 -- Rik Mills <rikmills@kde.org>  Mon, 06 Feb 2023 17:08:02 +0000

kubuntu-settings (1:23.04.3) lunar; urgency=medium

  [ Rik Mills ]
  * Update Kubuntu theme.

  [ Gunnar Hjalmarsson ]
  * debian/kubuntu-settings-desktop.links:
    - Drop etc/fonts/conf.d/10-sub-pixel-rgb.conf, since that link is
      now installed by fontconfig (LP: #2005124).

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Sat, 04 Feb 2023 18:37:42 +0100

kubuntu-settings (1:23.04.2) lunar; urgency=medium

  * Sync font noto conf fixes from KDE Neon. (LP: #2002025)

 -- Rik Mills <rikmills@kde.org>  Fri, 06 Jan 2023 13:35:31 +0000

kubuntu-settings (1:23.04.1) lunar; urgency=medium

  * Set Kubuntu XDG_CONFIG_DIRS on wayland.

 -- Rik Mills <rikmills@kde.org>  Sat, 05 Nov 2022 16:23:53 +0000
