## kubuntu-settings 23.10.1

=== debian/changelog ===
kubuntu-settings (1:23.10.1) mantic; urgency=medium

  * Conflict with desktop-base. (LP: #2031887)

 -- Rik Mills <rikmills@kde.org>  Fri, 18 Aug 2023 15:40:26 +0100
