=== debian/control ===
--- 
+++ 
@@ -27,6 +27,7 @@
            neon-settings,
            neon-settings-2,
            ubuntustudio-default-settings,
+           desktop-base
 Description: Settings and artwork for the Kubuntu (Desktop)
  This package contains settings used by Kubuntu. It also
  includes artwork and Kubuntu branding.
