## kubuntu-settings 23.10.2

=== debian/changelog ===
kubuntu-settings (1:23.10.2) mantic; urgency=medium

  * Add missing grub-common dependency for plymouth-theme-kubuntu-logo.
    (LP: #2034943)

 -- Rik Mills <rikmills@kde.org>  Fri, 08 Sep 2023 17:43:57 +0100
