=== debian/control ===
--- 
+++ 
@@ -36,7 +36,11 @@
 
 Package: plymouth-theme-kubuntu-logo
 Architecture: all
-Depends: plymouth, plymouth-label, plymouth-theme-spinner, ${misc:Depends}
+Depends: grub-common,
+         plymouth, 
+         plymouth-label,
+         plymouth-theme-spinner,
+         ${misc:Depends}
 Provides: plymouth-theme
 Breaks: plymouth (<< 0.9.2-3ubuntu1~)
 Description: graphical boot animation and logger - kubuntu-logo theme
