## kubuntu-settings 24.04.11

=== debian/changelog ===
kubuntu-settings (1:24.04.11) noble; urgency=medium

  * Actually fix the face icons for both SDDM and Plasma. (LP: #2061313)

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Fri, 19 Apr 2024 15:30:06 -0400

kubuntu-settings (1:24.04.10) noble; urgency=medium

  [ Scarlett Moore ]
  * Fix sddm face icon. 

  [ Aaron Rainbolt ]
  * Update keymap-render.png in kubuntu-logo Plymouth theme. (LP: #2061676)

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Thu, 18 Apr 2024 18:57:40 -0400

kubuntu-settings (1:24.04.9) noble; urgency=medium

  * Move fonts-ibm-plex to Recommends.

 -- Scarlett Moore <sgmoore@debian.org>  Thu, 18 Apr 2024 05:33:35 -0700

kubuntu-settings (1:24.04.8) noble; urgency=medium

  * Add new Plymouth logo. A big thank you to Michael Mikowski
    of Kfocus. 
  * Add launcher icon. 
  * Update .face and icon to only white one in folder.
  * Remove .korgarc from .skel as we don't install by default and
    might confuse users that install after and have unexpected 
    settings.
  * Update path in sddm.conf.d/kubuntu_settings to match new kubuntu
    theme.
  * Update icons with 'square' bug icon. 
  * Update SDDM theme to kubuntu.
  * Refresh default wallpaper to KubuntuLight.
  * Final theming for new Kubuntu branding. (LP: #2060845) 

 -- Scarlett Moore <sgmoore@debian.org>  Thu, 18 Apr 2024 03:05:56 -0700

kubuntu-settings (1:24.04.7) noble; urgency=medium

  * Use Kubuntu for wallpaper theme as Next brings in all the breeze
    wallpapers. 

 -- Scarlett Moore <sgmoore@debian.org>  Mon, 15 Apr 2024 05:44:10 -0700

kubuntu-settings (1:24.04.6) noble; urgency=medium

  * Fix wallpaper in kubuntu theme. 
  * Fix greeter to use new branding. 
  * Add new screenshots. 
  * Attempt to change the sddm background. 

 -- Scarlett Moore <sgmoore@debian.org>  Fri, 12 Apr 2024 01:07:50 -0700

kubuntu-settings (1:24.04.5ubuntu5) noble; urgency=medium

  * Fix format. 

 -- Scarlett Moore <sgmoore@debian.org>  Thu, 11 Apr 2024 11:51:30 -0700

kubuntu-settings (1:24.04.5ubuntu4) noble; urgency=medium

  * Attempt to change the sddm background. 

 -- Scarlett Moore <sgmoore@debian.org>  Thu, 11 Apr 2024 11:47:02 -0700

kubuntu-settings (1:24.04.5ubuntu3) noble; urgency=medium

  * Fix greeter to use new branding. 

 -- Scarlett Moore <sgmoore@debian.org>  Thu, 11 Apr 2024 07:37:52 -0700

kubuntu-settings (1:24.04.5ubuntu2) noble; urgency=medium

  * Add new screenshots. 

 -- Scarlett Moore <sgmoore@debian.org>  Thu, 11 Apr 2024 05:57:56 -0700

kubuntu-settings (1:24.04.5ubuntu1) noble; urgency=medium

  * Fix wallpaper in kubuntu theme. 
  * Fix greeter to use new branding. 
  * Add new screenshots. 
  * Attempt to change the sddm background. 

 -- Scarlett Moore <sgmoore@debian.org>  Fri, 12 Apr 2024 01:07:50 -0700

kubuntu-settings (1:24.04.5) noble; urgency=medium

  [Aaron Rainbolt]
  * Add color theme for Calamares.
  * Vendor Space Grotesk and DM Mono fonts.

  [Scarlett Moore]
  * Update to new wallpaper and icons.

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Mon, 15 Apr 2024 15:47:23 -0400

kubuntu-settings (1:24.04.4) noble; urgency=medium

  * Improve appearance of default Plymouth theme when showing a LUKS prompt.

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Tue, 12 Mar 2024 19:28:47 -0500

kubuntu-settings (1:24.04.0ubuntu3) noble; urgency=medium

  * Refresh plasma-welcome with work from Michael Mikowski.
    Thank you!

 -- Scarlett Moore <sgmoore@debian.org>  Wed, 06 Mar 2024 11:03:19 -0700

kubuntu-settings (1:24.04.0ubuntu2) noble; urgency=medium

  * Add SSH_ASKPASS env. Closes: (LP: #1442862) 

 -- Scarlett Moore <sgmoore@debian.org>  Tue, 05 Mar 2024 07:54:31 -0700

kubuntu-settings (1:24.04.0ubuntu1) noble; urgency=medium

  * Updates for noble:
    - Add plasma-welcome.
    - Switch to debhelper-compat.
    - Update version. 
  * Add custom plasma-welcome screens for intro and donate. 

 -- Scarlett Moore <sgmoore@debian.org>  Thu, 29 Feb 2024 08:40:38 -0700
