=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: kde
 Priority: optional
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-Build-Depends: debhelper (>= 12),
+Build-Depends: debhelper-compat (= 13),
                pkg-kde-tools (>= 0.9.2ubuntu14),
 Standards-Version: 4.4.1
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kubuntu-settings
@@ -15,14 +15,18 @@
          libnewt0.52 (>= 0.52.11-2ubuntu7),
          plasma-workspace (>= 4:5.18.0~),
          software-properties-qt,
+         plasma-welcome,
          ${misc:Depends}
+Recommends: fonts-ibm-plex
 Breaks: kubuntu-default-settings (<< 1:13.04ubuntu1~),
         kubuntu-driver-manager,
         plasma-nm (<< 0.9.3.1-0ubuntu1)
 Replaces: kubuntu-default-settings (<< 1:13.04ubuntu1~),
           kubuntu-driver-manager,
           plasma-nm (<< 0.9.3.1-0ubuntu1)
-Conflicts: neon-all,
+Conflicts: fonts-dm-mono,
+           fonts-space-grotesk,
+           neon-all,
            neon-desktop,
            neon-settings,
            neon-settings-2,
