## kubuntu-settings 24.04.12

=== debian/changelog ===
kubuntu-settings (1:24.04.12) noble; urgency=medium

  * Fix solid background on Kubuntu logos. (LP: #2072149)
  * Fix Calamares color scheme. (LP: #2072163)

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Thu, 04 Jul 2024 22:05:02 -0400
