## kubuntu-settings 24.04.13

=== debian/changelog ===
kubuntu-settings (1:24.04.13) noble; urgency=medium

  * Drop plasma-welcome to recommends. (LP: #2096990)

 -- Rik Mills <rikmills@kde.org>  Thu, 30 Jan 2025 12:13:35 +0000
