=== debian/control ===
--- 
+++ 
@@ -15,9 +15,8 @@
          libnewt0.52 (>= 0.52.11-2ubuntu7),
          plasma-workspace (>= 4:5.18.0~),
          software-properties-qt,
-         plasma-welcome,
          ${misc:Depends}
-Recommends: fonts-ibm-plex
+Recommends: fonts-ibm-plex, plasma-welcome
 Breaks: kubuntu-default-settings (<< 1:13.04ubuntu1~),
         kubuntu-driver-manager,
         plasma-nm (<< 0.9.3.1-0ubuntu1)
