## kubuntu-settings 24.04.13trisquel12

=== debian/changelog ===
kubuntu-settings (1:24.04.13trisquel12) ecne; urgency=medium

  * Adapted for Triskel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 10 Feb 2025 16:49:43 +0000
