## kubuntu-settings 24.04.13trisquel12.1

=== debian/changelog ===
kubuntu-settings (1:24.04.13trisquel12.1) ecne; urgency=medium

  * Adapted for Triskel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 01 Jun 2025 08:05:17 +0000
