## kubuntu-settings 24.04.13trisquel13

=== debian/changelog ===
kubuntu-settings (1:24.04.13trisquel13) ecne; urgency=medium

  * Adapted for Triskel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 05 Aug 2025 00:26:17 +0000
