## kubuntu-settings 24.04.13trisquel14

=== debian/changelog ===
kubuntu-settings (1:24.04.13trisquel14) ecne; urgency=medium

  * Adapted for Triskel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 02 Nov 2025 06:18:05 +0000
