## kubuntu-settings 24.04.13trisquel15

=== debian/changelog ===
kubuntu-settings (1:24.04.13trisquel15) ecne; urgency=medium

  * Adapted for Triskel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 02 Nov 2025 06:18:39 +0000
