## kubuntu-settings 24.04.13trisquel16

=== debian/changelog ===
kubuntu-settings (1:24.04.13trisquel16) ecne; urgency=medium

  * Adapted for Triskel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 04 Nov 2025 04:55:14 +0000
