## kubuntu-settings 24.10.3

=== debian/changelog ===
kubuntu-settings (1:24.10.3) oracular; urgency=medium

  * Fix color theme for Calamares.

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Thu, 04 Jul 2024 18:38:28 -0400

kubuntu-settings (1:24.10.2) oracular; urgency=medium

  * Fix solid background on Kubuntu logos.

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Thu, 04 Jul 2024 18:17:31 -0400

kubuntu-settings (1:24.10.1) oracular; urgency=medium

  * Add plasmaabstractnotifier.notifyrc to only set 
  taskbar entry for restart required so user does 
  not get spammed. (LP: #1673571)

 -- Scarlett Moore <sgmoore@debian.org>  Mon, 13 May 2024 07:51:51 -0700
