## kubuntu-settings 24.10.18

=== debian/changelog ===
kubuntu-settings (1:24.10.18) oracular; urgency=medium

  * Fix driver manager service file to show entry in systemsettings for
    Plasma 6. (LP: #2083101)
    - Move dektop file to new location for Plasma 6.
    - Check base catagory to system-administration.

 -- Rik Mills <rikmills@kde.org>  Sat, 28 Sep 2024 15:52:48 +0100

kubuntu-settings (1:24.10.17ubuntu1) oracular; urgency=medium

  * Update preview screenshots. 

 -- Scarlett Moore <sgmoore@debian.org>  Fri, 27 Sep 2024 10:46:39 -0700

kubuntu-settings (1:24.10.17) oracular; urgency=medium

  * Fix: Move driver manager to main menu system so it is usable again
    in Plasma 6.

 -- Rik Mills <rikmills@kde.org>  Sat, 21 Sep 2024 16:24:19 +0100

kubuntu-settings (1:24.10.16ubuntu1) oracular; urgency=medium

  * Fix the install path for the Kubuntu qml plasma-welcome.

 -- Scarlett Moore <sgmoore@debian.org>  Sat, 21 Sep 2024 01:38:23 -0700

kubuntu-settings (1:24.10.16) oracular; urgency=medium

  * Fix launcher Kubuntu icon name.

 -- Rik Mills <rikmills@kde.org>  Fri, 13 Sep 2024 23:50:33 +0100

kubuntu-settings (1:24.10.15) oracular; urgency=medium

  * Update start-here-kubuntu.svg icon for light and dark panels.

 -- Rik Mills <rikmills@kde.org>  Wed, 11 Sep 2024 15:26:29 +0100

kubuntu-settings (1:24.10.14) oracular; urgency=medium

  * Update Kubuntu look-and-feel theme for Plasma 6.
  * Change colour of Kubuntu sddm theme and default user face icons to
    match the modern Kubuntu logo.
  * Add update script for kicker/kickoff default icon.
  * Drop plasma-welcome to a recommends, matching current Kubuntu meta.

 -- Rik Mills <rikmills@kde.org>  Wed, 11 Sep 2024 10:20:23 +0100

kubuntu-settings (1:24.10.13) oracular; urgency=medium

  * Update qml dependencies. 

 -- Scarlett Moore <sgmoore@debian.org>  Mon, 09 Sep 2024 12:48:27 -0700

kubuntu-settings (1:24.10.12) oracular; urgency=medium

  * Fix plasma-welcome path. 

 -- Scarlett Moore <sgmoore@debian.org>  Mon, 09 Sep 2024 03:19:19 -0700

kubuntu-settings (1:24.10.11) oracular; urgency=medium

  * Fix install. 

 -- Scarlett Moore <sgmoore@debian.org>  Mon, 09 Sep 2024 03:08:33 -0700

kubuntu-settings (1:24.10.10) oracular; urgency=medium

  * Use Breeze color scheme.

 -- Scarlett Moore <sgmoore@debian.org>  Mon, 09 Sep 2024 03:00:36 -0700

kubuntu-settings (1:24.10.9) oracular; urgency=medium

  * Fix Kubuntu logo kickoff icon for Plasma 6.

 -- Rik Mills <rikmills@kde.org>  Mon, 09 Sep 2024 09:26:40 +0100

kubuntu-settings (1:24.10.8) oracular; urgency=medium

  * Default Kubuntu panel to non floating.

 -- Rik Mills <rikmills@kde.org>  Sun, 08 Sep 2024 04:25:05 +0100

kubuntu-settings (1:24.10.7) oracular; urgency=medium

  * Fix kscreenlocker background. 

 -- Scarlett Moore <sgmoore@debian.org>  Sat, 07 Sep 2024 04:14:36 -0700

kubuntu-settings (1:24.10.6) oracular; urgency=medium

  * Switch to Breeze defalt theme. 

 -- Scarlett Moore <sgmoore@debian.org>  Sat, 07 Sep 2024 02:36:06 -0700

kubuntu-settings (1:24.10.5) oracular; urgency=medium

  * Update sddm theme for Plasma 6.

 -- Rik Mills <rikmills@kde.org>  Wed, 04 Sep 2024 10:12:50 +0100

kubuntu-settings (1:24.10.4) oracular; urgency=medium

  * Fix Kubuntu default panel with Plasma 6.

 -- Rik Mills <rikmills@kde.org>  Tue, 03 Sep 2024 08:51:12 +0100
