## kubuntu-settings 25.04.1

=== debian/changelog ===
kubuntu-settings (1:25.04.1) plucky; urgency=medium

  * Update sddm theme for Plasma 6.2

 -- Rik Mills <rikmills@kde.org>  Thu, 21 Nov 2024 18:51:01 +0000
