## kubuntu-settings 25.04.2

=== debian/changelog ===
kubuntu-settings (1:25.04.2) questing; urgency=medium

  *Migrate dependency to grub2-common (LP: #2120944)

 -- Mate Kukri <mate.kukri@canonical.com>  Wed, 20 Aug 2025 14:20:51 +0100
