## kubuntu-settings 25.04.2.1

=== debian/changelog ===
kubuntu-settings (1:25.04.2.1) questing; urgency=medium

  * Start driver manager directly with pkexec to fix launching.
    (LP: #2129767)

 -- Rik Mills <rikmills@kde.org>  Mon, 10 Nov 2025 11:19:04 +0000
