## kubuntu-settings 26.04.1

=== debian/changelog ===
kubuntu-settings (1:26.04.1) resolute; urgency=medium

  * Run sddm on wayland by default.

 -- Rik Mills <rikmills@kde.org>  Mon, 03 Nov 2025 12:08:48 +0000
