=== debian/control ===
Source: kubuntu-settings
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
Build-Depends: debhelper-compat (= 13),
               pkg-kde-tools (>= 0.9.2ubuntu14),
Standards-Version: 4.4.1
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kubuntu-settings
Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kubuntu-settings

Package: kubuntu-settings-desktop
Architecture: all
Pre-Depends: ${misc:Pre-Depends}
Depends: fonts-ubuntu,
         libnewt0.52 (>= 0.52.11-2ubuntu7),
         plasma-workspace (>= 4:5.18.0~),
         software-properties-qt,
         ${misc:Depends}
Recommends: fonts-ibm-plex, plasma-welcome
Breaks: kubuntu-default-settings (<< 1:13.04ubuntu1~),
        kubuntu-driver-manager,
        plasma-nm (<< 0.9.3.1-0ubuntu1)
Replaces: kubuntu-default-settings (<< 1:13.04ubuntu1~),
          kubuntu-driver-manager,
          plasma-nm (<< 0.9.3.1-0ubuntu1)
Conflicts: fonts-dm-mono,
           fonts-space-grotesk,
           neon-all,
           neon-desktop,
           neon-settings,
           neon-settings-2,
           ubuntustudio-default-settings,
           desktop-base
Description: Settings and artwork for the Kubuntu (Desktop)
 This package contains settings used by Kubuntu. It also
 includes artwork and Kubuntu branding.
 .
 The settings apply to plasma-desktop based workspaces.

Package: plymouth-theme-kubuntu-logo
Architecture: all
Depends: grub2-common,
         plymouth, 
         plymouth-label,
         plymouth-theme-spinner,
         ${misc:Depends}
Provides: plymouth-theme
Breaks: plymouth (<< 0.9.2-3ubuntu1~)
Description: graphical boot animation and logger - kubuntu-logo theme
 Plymouth is an application that runs very early in the boot process
 (even before the root filesystem is mounted!) that provides a graphical
 boot animation while the boot process happens in the background.
 .
 This package contains the default kubuntu-logo theme.

Package: plymouth-theme-kubuntu-text
Architecture: all
Depends: plymouth, plymouth-theme-ubuntu-text, ${misc:Depends}
Provides: plymouth-theme
Replaces: plymouth (<< 0.8.1-1~)
Breaks: plymouth (<< 0.9.2-3ubuntu1~)
Description: graphical boot animation and logger - kubuntu-text theme
 Plymouth is an application that runs very early in the boot process
 (even before the root filesystem is mounted!) that provides a graphical
 boot animation while the boot process happens in the background.
 .
 This package contains the default kubuntu-text theme used when no
 support for a graphical theme is found on your system.
