## kubuntu-settings 26.04.2

=== debian/changelog ===
kubuntu-settings (1:26.04.2) resolute; urgency=medium

  * Start driver manager directly with pkexec. (LP: #2129767)

 -- Rik Mills <rikmills@kde.org>  Fri, 07 Nov 2025 12:16:24 +0000
