## kubuntu-settings 26.04.3

=== debian/changelog ===
kubuntu-settings (1:26.04.3) resolute; urgency=medium

  * Drop now obsolete breaks/replaces.
  * Sync sddm theme qml with current KDE Plasma.
  * Use KFocusGear background for sddm.

 -- Rik Mills <rikmills@kde.org>  Wed, 12 Nov 2025 16:02:09 +0000
