=== debian/control ===
--- 
+++ 
@@ -17,12 +17,6 @@
          software-properties-qt,
          ${misc:Depends}
 Recommends: fonts-ibm-plex, plasma-welcome
-Breaks: kubuntu-default-settings (<< 1:13.04ubuntu1~),
-        kubuntu-driver-manager,
-        plasma-nm (<< 0.9.3.1-0ubuntu1)
-Replaces: kubuntu-default-settings (<< 1:13.04ubuntu1~),
-          kubuntu-driver-manager,
-          plasma-nm (<< 0.9.3.1-0ubuntu1)
 Conflicts: fonts-dm-mono,
            fonts-space-grotesk,
            neon-all,
