## kubuntu-settings 26.04.4

=== debian/changelog ===
kubuntu-settings (1:26.04.4) resolute; urgency=medium

  * Update kscreenlocker background to KFocusGear.

 -- Rik Mills <rikmills@kde.org>  Thu, 27 Nov 2025 18:44:47 +0000
