## kubuntu-settings 26.04.5

=== debian/changelog ===
kubuntu-settings (1:26.04.5) resolute; urgency=medium

  * Switch default wallpaper to KubuntuBlackBrand.

 -- Rik Mills <rikmills@kde.org>  Sun, 14 Dec 2025 10:41:18 +0000
