=== debian/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
 Pre-Depends: ${misc:Pre-Depends}
 Depends: fonts-ubuntu,
          libnewt0.52 (>= 0.52.11-2ubuntu7),
+         kubuntu-wallpapers (>= 26.04.1~),
          plasma-workspace (>= 4:5.18.0~),
          software-properties-qt,
          ${misc:Depends}
