## kubuntu-settings 26.04.6

=== debian/changelog ===
kubuntu-settings (1:26.04.6) resolute; urgency=medium

  * Remove font override as emojis are now fully supported in qt as of 6.9
    (LP: #2129817).

 -- Scarlett Moore <sgmoore@debian.org>  Fri, 13 Feb 2026 09:07:01 -0700
